.ico-down {
    width: 1.2rem;
    height: 1.2rem;
    object-fit: contain;
    transition: all 0.3s;
}

/* DROPDOWN */
.dropdown {
  display: inline-block;
  margin: 0;
  position: relative;

    .dropdown-content {
        position: absolute;
        z-index: 99;
        left: 50%;
        width: auto;
        top: 100%;
        overflow: hidden;
        transition: all 0.3s ease-in-out;
        opacity: 0;
        text-align: center;
        margin: 0;
        visibility: hidden;
        pointer-events: none;
        padding: 2rem;
        background-color: var(--white);
        border-radius: 5px;
        min-width: 45rem;
        translate: -50% 0;
        text-align: center;

        .sub-nav {
            display: block;

            & li {
                display: block;
                
                & a {
                    line-height: 1.3;
                    display: block;

                    &::after {
                        display: none;
                    }

                    &:hover {
                        color: var(--orange);
                    }
                }
            }
        }

    }
}

.dropdown:hover {
    .dropdown-content {
        height: auto;
        opacity: 1;
        visibility: visible;
        pointer-events: all;
    }
}


/* RESPONSIVE */
.menuresponsive {
  display: flex;
  width: calc(100% - 21rem);
  justify-content: flex-end;
  align-items: center;

  @media screen and (min-width:401px) {
    width: calc(100% - 25rem);
  }

  @media screen and (min-width: 1065px) {
    display: none;
  }

  & img {
      width: 4rem;
      height: 4rem;
      aspect-ratio: 1/1;
  }

    
}



/* TOGGLE */
ul.accordion {
    .inner {
        overflow: hidden;
        display: none;
        padding: 1rem 0;
    }
}

.rotate {
  rotate: 180deg;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 100;
    top: 0;
    overflow-x: hidden;
    transition: 0.5s;
    right: 0;
    overflow-y: scroll;

    .closebtn {
        position: absolute;
        top: 2rem;
        color: var(--black);
        font-size: 2.6rem;
        background: var(--white);
        border-radius: 5px;
        width: 2.5rem;
        height: 2.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
        line-height: 1;
        right: 2rem;
        z-index: 9;
        background: transparent;
    }

    .flexnav {
        display: flex;
        position: relative;

        .bgcolor {
            position: fixed;
            background-color: var(--orange);
            width: 0;
            min-height: 100vh;
            transition-timing-function: cubic-bezier(1.28, 0.89, 0.32, 0.18);
            left: 0;
            top: 0;
            position: absolute;
            height: 100%;

            @media screen and (min-width:400px) {
                width: 10%;
            }
        }

        .bgblack {
            background-color: var(--black);
            min-height: 100vh;
            height: 100%;
            padding: 10rem 2rem;
            padding: 3rem 4%;
            width: 100%;
            
            @media screen and (min-width:400px) {
                margin-left: 10%;
                width: 90%;
                padding: 3rem;
            }

            & a {
                font-size: 1.6rem;
                color: var(--white);
                font-weight: 500;
                text-transform: uppercase;

                @media screen and (min-width:400px) {
                    font-size: 2rem;
                }
            }
        }
    }
}

.sidenav {
    .logo-resp {
        margin: 0 0 2rem;

        & img {
            width: 20rem;
            height: auto;
            aspect-ratio: 125 / 42;
            object-fit: contain;
        }
    }

    .cta {
        display: inline-block;
        margin: 1rem 0 0;
        padding: 5px 2rem;
        color: var(--black)!important;
        background-color: var(--verde-light);
        text-transform: none!important;
    }
}


#myBtn {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  z-index: 99;
  transition: all 0.3s;
  background: var(--black);
  border-radius: 10rem;
  height: 3.5rem;
  width: 3.5rem;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.5);

    & img {
        width: 2.5rem;
        height: 2.5rem;
    }

    &.arrow-visible {
        opacity: 1;
        visibility: visible;
    }
}

.cta {
    padding: 1.5rem 2rem;
    border-radius: 5rem;
}

.fascia_menu {
    padding: 2rem 0;

    .flex {
        justify-content: space-between;
    }

    & img.logo {
        width: 20rem;
        height: auto;
        aspect-ratio: 125 / 42;
        object-fit: contain;
        max-width: 100%;

        @media screen and (min-width:401px) {
            width: 25rem;
        }
    }

    & nav {
        display: none;
        
        @media screen and (min-width:1065px) {
            width: calc(100% - 25rem);
            display: block;
        }

        & ul {
            display: flex;
            align-items: center;
            justify-content: flex-end;
            height: 100%;

            & li {
                height: 100%;
                display: flex;
                align-items: center;

                & a {
                    text-transform: uppercase;
                    height: 100%;
                    display: flex;
                    align-items: center;
                    position: relative;
                    padding: 1rem;
                    
                    @media screen and (min-width:1170px) {
                        padding: 1rem 1.75rem;
                    }

                    &.cta {
                        background-color: var(--verde);
                        color: var(--white);
                        height: auto;

                        & span {
                            display: none;

                            @media screen and (min-width:1340px) {
                                display: inline-block;
                            }
                        }
                    }

                    &:not(.cta)::after {
                        content: url(../images/verme.svg);
                        position: absolute;
                        left: 0;
                        right: 0;
                        margin: 0 auto;
                        bottom: 16px;
                        width: 21px;
                        height: auto;
                        object-fit: contain;
                        transition: all 0.3s;
                        opacity: 0;
                    }

                    &:hover::after {
                        opacity: 1;
                    }

                    &.active {
                        &::after {
                            opacity: 1;
                        }
                    }
                }
            }
        }
    }
}


.ico_mail {
    display: inline-block;
    width: 5rem;
    height: auto;
    aspect-ratio: 50 / 39;
    object-fit: contain;

    @media screen and (min-width:1340px) {
        display: none;
    }
    
}


